[Default]
Size=70
Plotnost=60
ChisloPoints=400
ShagColor=5
MaxPodsvet=50
MaxDark=50
SdvigFon=1
Zerno=4   
Stimul=0
Regim=0
Ambliop=0
ZnakDisp=0
Disp=8
RG_High_Red_in_Red=250
RG_High_Green_in_Red=0
RG_High_Red_in_Green=0
RG_High_Green_in_Green=250
RG_Middle_Red_in_Red=190
RG_Middle_Green_in_Red=70
RG_Middle_Green_in_Green=190
RG_Middle_Red_in_Green=70
RG_Low_Red_in_Red=200
RG_Low_Green_in_Red=170
RG_Low_Red_in_Green=170
RG_Low_Green_in_Green=200
RB_High_Red_in_Red=250
RB_High_Blue_in_Red=0
RB_High_Red_in_Blue=0
RB_High_Blue_in_Blue=250
RB_Middle_Red_in_Red=190
RB_Middle_Blue_in_Red=70
RB_Middle_Blue_in_Blue=190
RB_Middle_Red_in_Blue=70
RB_Low_Red_in_Red=200
RB_Low_Blue_in_Red=170
RB_Low_Red_in_Blue=170
RB_Low_Blue_in_Blue=200
UslProvDark=250
UslProvSvet=5
UslProchnDark=5
UslProchnSvet=5
StandProvDark=2
StandProvSvet=3
StandProchnDark=1
StandProchnSvet=1
StandOstrota=1
ShowRezultat=1
TimeShowRezult=2
ImageKoeff=150
